<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Forkio</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">

    <link rel="icon" type="image/png" href="./image/icon.png" sizes="20px 20px">
    <link rel="stylesheet" href="./css/styles.min.css">
</head>
<body>
    <div class="wrp-hdr">
        <header>
            <div class="header-wrapper">
                <a href="#" class="header-wrapper__logo">
                    <img class="header-wrapper__image-logo" src="./image/header/Logo 1.png" alt="">
                    <div class="header-wrapper__text-logo">FORKIO</div>
                </a>
                <div class="header-wrapper__menu-and-button">
                    <div class="header-wrapper__menu">
                        <a href="#" class="header-wrapper__link">Overview</a>
                        <a href="#" class="header-wrapper__link">About Fork</a>
                        <a href="#" class="header-wrapper__link">Buying Options</a>
                        <a href="#" class="header-wrapper__link">Support</a>
                    </div>
                    <a href="#" class="header-wrapper__button-container">
                        <button class="header-wrapper__btn" type="submit">Buy Now</button>
                    </a>
                    <button class="header-wrapper__buttons-burger">
                        <img class="header-wrapper__open show" src="./image/header/burger open.PNG open.PNG" alt="">
                        <img class="header-wrapper__close" src="./image/header/burger close.PNG close.PNG" alt="">
                    </button>
                    <div class="header-wrapper__mobile-burger">
                        <ul class="header-wrapper__burger-list">
                            <li class="header-wrapper__mob-item">
                                <div class="header-wrapper__elem"></div><a href="#"
                                    class="header-wrapper__link-mob">Overview</a>
                            </li>
                            <li class="header-wrapper__mob-item">
                                <div class="header-wrapper__elem"></div><a href="#"
                                    class="header-wrapper__link-mob">About
                                    Fork</a>
                            </li>
                            <li class="header-wrapper__mob-item">
                                <div class="header-wrapper__elem"></div><a href="#"
                                    class="header-wrapper__link-mob">Buying
                                    Options</a>
                            </li>
                            <li class="header-wrapper__mob-item">
                                <div class="header-wrapper__elem"></div><a href="#"
                                    class="header-wrapper__link-mob">Support</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="header-wrapper-tablet">
                <div class="header-wrapper-tablet__menu">
                    <a href="#" class="header-wrapper-tablet__link">Overview</a>
                    <a href="#" class="header-wrapper-tablet__link">About Fork</a>
                    <a href="#" class="header-wrapper-tablet__link">Buying Options</a>
                    <a href="#" class="header-wrapper-tablet__link">Support</a>
                </div>
            </div>
        </header>
    </div>
    <div class="scn-wrp">
        <div class="section-header">
            <p class="section-header__text-1">Fork App</p>
            <p class="section-header__text-2">A real gamechanger in the world of web development</p>
            <p class="section-header__text-3">v. 2.8 For Mac and Windows</p>
            <div class="section-header__button-container">
                <button class="section-header__btn" type="submit">Download For Free Now</button>
            </div>
        </div>
    </div>
    <p class="paragraph">Unlimited 30-Days Trial Period</p>
    <section class="revolutionary">
        <div class="container">
            <div class="editor">
                <h2 class="editor__title">Revolutionary editor</h2>
                <p class="editor__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
            </div>
            <ul class="editor__button">
                <li class="editor__button-item">
                    <a href="#" class="editor__button-link">
                        <svg class="editor__button-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width= "16" height= "16">
                            <path d="M288 32c-80.8 0-145.5 36.8-192.6 80.6C48.6 156 17.3 208 2.5 243.7c-3.3 7.9-3.3 16.7 0 24.6C17.3 304 48.6 356 95.4 399.4C142.5 443.2 207.2 480 288 480s145.5-36.8 192.6-80.6c46.8-43.5 78.1-95.4 93-131.1c3.3-7.9 3.3-16.7 0-24.6c-14.9-35.7-46.2-87.7-93-131.1C433.5 68.8 368.8 32 288 32zM144 256a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm144-64c0 35.3-28.7 64-64 64c-7.1 0-13.9-1.2-20.3-3.3c-5.5-1.8-11.9 1.6-11.7 7.4c.3 6.9 1.3 13.8 3.2 20.7c13.7 51.2 66.4 81.6 117.6 67.9s81.6-66.4 67.9-117.6c-11.1-41.5-47.8-69.4-88.6-71.1c-5.8-.2-9.2 6.1-7.4 11.7c2.1 6.4 3.3 13.2 3.3 20.3z"/></svg>
                            Watch
                    </a>
                    <p class="editor__button-text">1,397</p>
                </li>
                <li class="editor__button-item">
                    <a href="#" class="editor__button-link">
                        <svg class="editor__button-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width= "16" height= "16">
                            <path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.6 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            Star
                    </a>
                    <p class="editor__button-text">21,038</p>
                </li>
                <li class="editor__button-item editor__button-item--margin">
                    <a href="#" class="editor__button-link">
                        <svg class="editor__button-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" width= "16" height= "16">
                            <path d="M80 104a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm80-24c0 32.8-19.7 61-48 73.3V192c0 17.7 14.3 32 32 32H304c17.7 0 32-14.3 32-32V153.3C307.7 141 288 112.8 288 80c0-44.2 35.8-80 80-80s80 35.8 80 80c0 32.8-19.7 61-48 73.3V192c0 53-43 96-96 96H256v70.7c28.3 12.3 48 40.5 48 73.3c0 44.2-35.8 80-80 80s-80-35.8-80-80c0-32.8 19.7-61 48-73.3V288H144c-53 0-96-43-96-96V153.3C19.7 141 0 112.8 0 80C0 35.8 35.8 0 80 0s80 35.8 80 80zm208 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM248 432a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"/></svg>
                            Fork
                    </a>
                    <p class="editor__button-text">4,391</p>
                </li>
            </ul>
        </div>
    </section>

    <section class="product-preference">
        <h2 class="title title--purple product-preference__title">&#60;Here is what you get&#62</h2>
        <ul class="product-preference__cards preference-card container">
            <li class="preference-card__item">
                <img  class="preference-card__img" src="./image/product-reference/item-icons/icon1 2.png" alt="product-reference">
                <div class="preference-card__wrapper">
                    <h3 class="preference-card__title">Creatred to Make The Web Better</h3>
                    <p class="preference-card__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
                </div>
            </li>
            <li class="preference-card__item">
                <img class="preference-card__img" src="./image/product-reference/item-icons/icon 3.png" alt="product-reference">
                <div class="preference-card__wrapper">
                    <h3 class="preference-card__title">Incredibly Powerful Tool</h3>
                    <p class="preference-card__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>

            </li>
            <li class="preference-card__item">
                <img class="preference-card__img" src="./image/product-reference/item-icons/icon2 2 (1).png" alt="product-reference">
                <div class="preference-card__wrapper">
                    <h3 class="preference-card__title">Experimental Stuff</h3>
                    <p class="preference-card__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </li>
            <li class="preference-card__item">
                <img class="preference-card__img" src="./image/product-reference/item-icons/icon33 2.png" alt="product-reference">
                <div class="preference-card__wrapper">
                    <h3 class="preference-card__title">Creatred to Make The Web Better</h3>
                    <p class="preference-card__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </li>
        </ul>
        <img class="product-preference__img" src="./image/product-reference/editor 1.png" alt="code-editor">
    </section>

    <section class="people">
        <div class="fork container">
            <h2 class="fork__title">People Are Talking About Fork</h2>
            <div class="fork__content">
                <div class="fork__group">
                    <img class="fork__img" src="./image/people/smashing.png" alt="logo">
                    <p class="fork__group-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
                </div>
                <div class="fork__group">
                    <img class="fork__img" src="./image/people/codrops.png" alt="logo">
                    <p class="fork__group-text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</p>
                </div>
                <div class="fork__group">
                    <img class="fork__img fork__img--w" src="./image/people/w.png" alt="logo">
                    <p class="fork__group-text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</p>
                </div>
                <div class="fork__group">
                    <img class="fork__img  fork__img--h" src="./image/people/pixel.png" alt="logo">
                    <p class="fork__group-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
                </div>
                <div class="fork__group">
                    <img class="fork__img" src="./image/people/creative.png" alt="logo">
                    <p class="fork__group-text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.</p>
                </div>
                <div class="fork__group">
                    <img class="fork__img" src="./image/people/tnw.png" alt="logo">
                    <p class="fork__group-text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.</p>
                </div>
            </div>
            <p class="fork__text">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
        </div>
    </section>
    <section class="subscription-pricing">

        <h2 class="subscription-pricing__title title title--white">Fork Subscription Pricing</h2>
            <ul class="subscription-pricing__cards pricing-cards">
                <li class="pricing-cards__item pricing-card">
                    <h3 class="pricing-card__title">Students</h3>
                    <p class="pricing-card__price">$29</p>
                    <p class="pricing-card__interval">per month</p>
                    <ul class="pricing-card__list card-list">
                        <li class="card-list__item">Personal License</li>
                    </ul>
                    <button class="pricing-card__button">purchase</button>
                </li>
                <li class="pricing-cards__item pricing-card">
                    <h3 class="pricing-card__title">professional</h3>
                    <p class="pricing-card__price">$59</p>
                    <p class="pricing-card__interval">per month</p>
                    <ul class="pricing-card__list card-list">
                        <li class="card-list__item">Professional License</li>
                        <li class="card-list__item">Email Support</li>
                    </ul>
                    <button class="pricing-card__button">purchase</button>
                </li>

                <li class="pricing-cards__item pricing-card pricing-card--large">
                    <h3 class="pricing-card__title">agency</h3>
                    <p class="pricing-card__price">$99</p>
                    <p class="pricing-card__interval">per month</p>
                    <ul class="pricing-card__list card-list">
                        <li class="card-list__item">1-12 Team Members</li>
                        <li class="card-list__item">Phone Support</li>
                    </ul>
                    <button class="pricing-card__button">purchase</button>
                </li>
                <li class="pricing-cards__item pricing-card">
                    <h3 class="pricing-card__title">enterprise</h3>
                    <p class="pricing-card__price">$159</p>
                    <p class="pricing-card__interval">per month</p>
                    <ul class="pricing-card__list card-list">
                        <li class="card-list__item">Unlimited Team Members</li>
                        <li class="card-list__item">24/ 7 Phone Support</li>
                    </ul>
                    <button class="pricing-card__button">purchase</button>
                </li>
            </ul>

    </section>
    <script src="./js/scripts.min.js"></script>
</body>
</html>